* {
 margin: 0px
}

body {
 font: 12px;
 font-family: 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
 background-color: #EEEEEE;
 color: #000000;
}

hr { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
}

#wrapper {
 position: relative;
 width: 900px;
 margin: 10px auto 30px auto;
 border: 2px solid #222222;
 border-radius: 8px;
}

#header {
 position: relative;
 width: 900px;
 height: auto;
 text-align: center;
}

#header, #footer {
 background-color: #222222;
 color: #FFFFFF;
}

#footer {
 min-height: 10px;
}

#header h1 {
 font: 60px Comic Sans MS, Arial, sans-serif;
 padding-top: 10px;
 color: #FC9C4C
}

#header p, #header a {
 font-size: 18px;
 padding-top: 10px;
 padding-bottom: 10px;
 color: #FFFFFF;
 text-decoration: none;
}

#content {
 position: relative;
 background-color: #999999;
 width: 900px;
 overflow: auto;
 height: auto;
}

#leftcol {
 float: left;
 width: 250px;
 min-height: 300px;
}

#rightcol {
 float: right;
 width: 610px;
 background-color: #FFFFFF;
 min-height: 300px;
 padding: 20px;
}

#rightcol p {
 margin: 10px;
}

#rightcol ul {
 margin: 10px 0;
 text-align: left;
}

#rightcol ul li {
 margin: 5px 0;
}

#rightcol h4 {
 text-decoration: underline;
 margin: 5px;
}

h4.talk, h4.moreinfo {
 text-align: center;
 padding-top: 5px;
 padding-bottom: 0px;
}

p.talk {
 text-align: center;
 padding-bottom: 5px;
}

#picinfo {
 margin: 0px auto;
 text-align: center;
}

#picinfo h3 {
 font-size: 32px;
 padding-top: 10px;
 padding-bottom: 0px;
}

#picinfo h4 {
 font-size: 18px;
 text-decoration: none;
}

#picinfo p {
 text-align: left;
}

#footer {
 position: relative;
 width: 900px;
 height: auto;
 text-align: center;
}

#footer p {
 font-size: 12px;
 padding-top: 5px;
 padding-bottom: 5px;
}

#nav {
 margin: 0px;
 padding: 10px 0px;
}

#nav ul {
 list-style: none;
 line-height: 200%;
}

#nav ul li {
 text-indent: -20px;
}

#nav ul li a, #nav ul li a:visited {
 font: 20px Arial, sans-serif;
 text-decoration: none;
 color: #000000;
}

#nav ul li#current a, #nav ul li#current a:visited {
 color: #FC9C4C;
}

table.pasttable td.shortdetails {
  font-size: 20px;
}

table.pasttable td.smallpic img {
  height: 150px;
  align: right;
}